<?xml version="1.0" encoding="utf-8" ?>
<root>
    <dict id="1#900" name="简明英汉词典" img="1" langfrom="1033" langto="2052" dicttype="3" authtype="0" bnet="1">
        <desc>专家全面修订，收词200余万。包含英式美式两种音标，词性、释义的权重严格按照常用度把关。</desc>
    </dict>
    <dict id="1#901" name="简明汉英词典" img="1" langfrom="2052" langto="1033" dicttype="3" authtype="0" bnet="1">
        <desc>专家全面修订，收词200余万。广大普通用户和初级用户适用，实时更新新词和流行词汇。</desc>
    </dict>
    <dict id="COLLINS" name="柯林斯高阶英汉双解学习词典" img="1" langfrom="1033" langto="2052" dicttype="1" authtype="0" bnet="1">
        <desc>柯林斯公司携手外研社为中国英语学习者量身定制，突出强调了学习型词典的学习功能，同时在可读性和易用性方面均有大幅提升</desc>
    </dict>
    <dict id="1#800" name="牛津高阶英汉双解词典" img="1" langfrom="1033" langto="2052" dicttype="1" authtype="0" bnet="1">
        <desc>最新的牛津高阶第七版，专为非英语国家英语学习者编写，内容丰富，语言鲜活，严谨实用的风格口皆碑，为同类词典之冠</desc>
    </dict>
    <dict id="1#579" name="现代英汉综合大词典" img="1" langfrom="1033" langto="2052" dicttype="1" authtype="0" bnet="1">
        <desc>收录词条15万，释义丰富，含派生词、复合词等详细讲解，是适用于初中级用户的中等规模综合性辞书。</desc>
    </dict>
    <dict id="1#913" name="英汉双向大词典" img="1" langfrom="1033" langto="2052" dicttype="1" authtype="0" bnet="1">
        <desc />
    </dict>
    <dict id="1#908" name="汉语词典" img="1" langfrom="2052" langto="2052" dicttype="1" authtype="0" bnet="1">
        <desc />
    </dict>
    <dict id="1#909" name="网络释义" img="1" langfrom="1033" langto="2052" dicttype="1" authtype="0" bnet="1">
        <desc />
    </dict>
    <dict id="1#905" name="行业释义" img="1" langfrom="1033" langto="2052" dicttype="1" authtype="0" bnet="1">
        <desc>合并自122本，经“全国自然科学名词审定委员会”审定公布的专业词典。收录专业名词216万余条，涵盖计算机、医学、药学、生理学、石油、法律、金融、电子学、化学、建筑园林、城市规划、冶金、细胞生物学、地理学、天文学、地质学、航海航空航天科技、自然辩证法、大气科学等62个行业，权威可靠。</desc>
    </dict>
    <dict id="WORDNET" name="英英释义" img="1" langfrom="1033" langto="2052" dicttype="1" authtype="0" bnet="1">
        <desc>中高级用户适用。美国著名大学开发超过20年。总计收录词条14万。</desc>
    </dict>
    <dict id="1#914" name="缩略语" img="1" langfrom="1033" langto="2052" dicttype="1" authtype="0" bnet="1">
        <desc />
    </dict>
    <dict id="1#201" name="词典例句" img="1" langfrom="1033" langto="2052" dicttype="1" authtype="0" bnet="1">
        <desc>中英双解词典例句，精选自专业词典，还原单词真实使用语境，适于培养语感，学习单词用法，辅助英语写作。</desc>
    </dict>
    <dict id="1#915" name="词根词缀" img="1" langfrom="1033" langto="2052" dicttype="1" authtype="0" bnet="1">
        <desc />
    </dict>
    <dict id="1#902" name="词组习语" img="1" langfrom="1033" langto="2052" dicttype="1" authtype="0" bnet="1">
        <desc />
    </dict>
    <dict id="1#904" name="同反义词" img="1" langfrom="1033" langto="2052" dicttype="1" authtype="0" bnet="1">
        <desc />
    </dict>
    <dict id="1#910" name="同义词辨析" img="1" langfrom="1033" langto="2052" dicttype="1" authtype="0" bnet="1">
        <desc />
    </dict>
    <dict id="1#911" name="语源派生" img="1" langfrom="1033" langto="2052" dicttype="1" authtype="0" bnet="1">
        <desc />
    </dict>
    <dict id="1#912" name="百度百科" img="1" langfrom="1033" langto="2052" dicttype="3" authtype="0" bnet="1">
        <desc />
    </dict>
</root>
